- {"dt": "2023-11-06T12:07:50.948497", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-11-06T12:07:50.948988", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-11-06T12:07:50.949303", "lvl": "info", "msg": "Start time: 2023-11-06 12:07:50.949285+00:00 (UTC)"}
- {"dt": "2023-11-06T12:07:50.952832", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29382/1/qemuarm/zImage exists"}
- {"dt": "2023-11-06T12:07:51.153770", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-11-06T12:07:51.357637", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29382/1/qemuarm/agl-demo-platform-qemuarm.ext4.xz exists"}
- {"dt": "2023-11-06T12:07:51.557608", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-11-06T12:07:51.753566", "lvl": "debug", "msg": "cmd: ['docker', 'pull', 'dl9pf/qemu']"}
- {"dt": "2023-11-06T12:07:51.753982", "lvl": "debug", "msg": "Calling: 'nice' 'docker' 'pull' 'dl9pf/qemu'"}
- {"dt": "2023-11-06T12:07:52.682899", "lvl": "debug", "msg": ">> Using default tag: latest\r"}
- {"dt": "2023-11-06T12:07:54.033038", "lvl": "debug", "msg": ">> latest: Pulling from dl9pf/qemu\r"}
- {"dt": "2023-11-06T12:07:54.069282", "lvl": "debug", "msg": ">> Digest: sha256:8255fbbb44d1eb1eefd088c92d5e74b21402733509cc1fdab305ee7baf1b3eb4\r"}
- {"dt": "2023-11-06T12:07:54.069564", "lvl": "debug", "msg": ">> Status: Image is up to date for dl9pf/qemu:latest\r"}
- {"dt": "2023-11-06T12:07:54.094300", "lvl": "debug", "msg": ">> docker.io/dl9pf/qemu:latest\r"}
- {"dt": "2023-11-06T12:07:54.098540", "lvl": "debug", "msg": "Returned 0 in 2 seconds"}
- {"dt": "2023-11-06T12:07:54.262217", "lvl": "debug", "msg": "cmd: ['docker', 'run', '--rm', '--init', 'dl9pf/qemu', 'qemu-system-arm', '--version']"}
- {"dt": "2023-11-06T12:07:54.263066", "lvl": "debug", "msg": "Calling: 'nice' 'docker' 'run' '--rm' '--init' 'dl9pf/qemu' 'qemu-system-arm' '--version'"}
- {"dt": "2023-11-06T12:07:56.600855", "lvl": "debug", "msg": ">> QEMU emulator version 8.0.0 (Debian 1:8.0+dfsg-4)\r"}
- {"dt": "2023-11-06T12:07:56.601614", "lvl": "debug", "msg": ">> Copyright (c) 2003-2022 Fabrice Bellard and the QEMU Project developers\r"}
- {"dt": "2023-11-06T12:07:57.927168", "lvl": "debug", "msg": "Returned 0 in 3 seconds"}
- {"dt": "2023-11-06T12:07:58.029081", "lvl": "info", "msg": "validate duration: 7.08"}
- {"dt": "2023-11-06T12:07:58.029399", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2023-11-06T12:07:58.029902", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-11-06T12:07:58.030402", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/33303"}
- {"dt": "2023-11-06T12:07:58.031138", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2023-11-06T12:07:58.031433", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29382/1/qemuarm/zImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29382/1/qemuarm/agl-demo-platform-qemuarm.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
